Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003819 [ardour] bugs major always 2011-03-02 22:27 2012-10-09 13:37
Reporter triune View Status public  
Assigned To cth103
Priority normal Resolution reopened  
Status feedback   Product Version 3.0 from src repository (git)
Summary 0003819: stretching a region of audio crashes ardour3
Description 1) add a stereo track
2) add an audio loop to the track
3) use the streatch tool to streatch the track longer
4) the dialog pops up for the selection of a stretching algorithm
5) click on stretch
6) ardour3 crashes
Additional Information none
Tags No tags attached.
Attached Files ? file icon bt3 [^] (2,872 bytes) 2011-03-03 06:56

Sponsor -  Users sponsoring this issue
Sponsors List Total Sponsorship = US$ 5

2012-10-09 13:37: triune (US$ 5)

- Relationships

-  Notes
(0010268)
cth103 (administrator)
2011-03-03 06:56

BT attached. For some reason PluginBufferingAdapter changes the block size from the requested one to a non power-of-two, which PluginInputDomainAdapter doesn't like.
(0010584)
cth103 (administrator)
2011-04-18 16:23

This was fixed some time ago, in theory.
(0014039)
triune (reporter)
2012-10-09 13:34

Still seem to be having the same issue on beta5 svn 13200

- Issue History
Date Modified Username Field Change
2011-03-02 22:27 triune New Issue
2011-03-03 05:41 cth103 cost => 0.00
2011-03-03 05:41 cth103 Target Version => 3.0-beta1
2011-03-03 06:56 cth103 Note Added: 0010268
2011-03-03 06:56 cth103 Status new => confirmed
2011-03-03 06:56 cth103 File Added: bt3
2011-04-18 16:23 cth103 Note Added: 0010584
2011-04-18 16:23 cth103 Status confirmed => resolved
2011-04-18 16:23 cth103 Resolution open => fixed
2011-04-18 16:23 cth103 Assigned To => cth103
2012-10-09 13:34 triune Note Added: 0014039
2012-10-09 13:34 triune Status resolved => feedback
2012-10-09 13:34 triune Resolution fixed => reopened
2012-10-09 13:37 triune Sponsorship Added triune: US$ 5
2012-10-09 13:37 triune Sponsorship Total 0 => 5
2012-10-09 13:37 triune Issue Monitored: triune


Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker